<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="comser.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443220000000" remote="130536443220000000" />
<file name="busqueda.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742866940000000" remote="130742866940000000" />
<file name="editar_producto.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742863300000000" remote="130742863300000000" />
<file name="compruebaf.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443220000000" remote="130536443220000000" />
<file name="nuevoseriado.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742863330000000" remote="130742863330000000" />
<file name="indexx.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443220000000" remote="130536443220000000" />
<file name="comnd.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443220000000" remote="130536443220000000" />
<file name="buscaproveedor.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742866930000000" remote="130742866930000000" />
<file name="index.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742872740000000" remote="130742872740000000" />
<file name="nuevoproducto.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742863320000000" remote="130742863320000000" />
<file name="guarda.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742863310000000" remote="130742863310000000" />
<file name="guardae_producto.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130742863320000000" remote="130742863320000000" />
<file name="index.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="131445156070000000" remote="131445156070000000" />
<file name="guarda.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="131406120830000000" remote="131406120830000000" />
<file name="compruebaf.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407220000000" remote="130536407220000000" />
<file name="comser.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407220000000" remote="130536407220000000" />
<file name="busqueda.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130742830940000000" remote="130742830940000000" />
<file name="editar_producto.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130742827300000000" remote="130742827300000000" />
<file name="nuevoseriado.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130742827330000000" remote="130742827330000000" />
<file name="comnd.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407220000000" remote="130536407220000000" />
<file name="buscaproveedor.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130742830930000000" remote="130742830930000000" />
<file name="nuevoproducto.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130742827320000000" remote="130742827320000000" />
<file name="guardae_producto.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130742827320000000" remote="130742827320000000" />
</dwsync>